<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		
     for(n=1;n<=100;n++){

            document.write('<br>',n,'</br>');

     }



	</script>




</body>
</html>